#menu_middle, #mmid{
	vertical-align: Top;
	color: #333;
	padding:0;
	margin: 0;
	text-align: right;
		border-left:  1px solid #fff;
		background-color: #3564AA;
		border-right:  1px solid #fff;
}

#middle-menu-structure{
	padding:0;
	margin: 0;
}

#middle-menu-structure ul{
	padding:0;
	margin: 0;
	list-style:none;
	float:left;
	/*width: 180px;*/
}

#middle-menu-structure li{
	padding:0;
	margin: 0;
	position: relative;
	list-style: none;
	border-top: 3px solid #3564AA;
	border-left: 3px solid #3564AA;
}

#middle-menu-structure li:hover{
cursor:pointer;
z-index:100;
}


#middle-menu-structure h5{
	padding:0;
	margin: 1px;
}

#middle-menu-structure h5 a{
font:11px arial,helvetica,sans-serif;
display:block;
margin:0;
padding: 0;
margin: 3px;
margin-left:6px;
margin-right:6px;
color: #fff;
text-transform: uppercase;
text-decoration: none;
 white-space: nowrap;
 font-weight: bold;

 }


#middle-menu-structure h5 a:hover{
color: #66FF00;
}


#middle-menu-structure ul ul{
	position:absolute;
	z-index:500;
	top:21px;
	display:none;
	padding:0;
	margin: 0;
	width: 240px;
	border: 1px solid #333;
}

#middle-menu-structure li:hover ul ul,
#middle-menu-structure li li:hover ul ul,
#middle-menu-structure li li li:hover ul ul,
#middle-menu-structure li li li li:hover ul ul
{display:none;}

#middle-menu-structure li:hover ul,
#middle-menu-structure li li:hover ul,
#middle-menu-structure li li li:hover ul,
#middle-menu-structure li li li li:hover ul
{display:block;}


#middle-menu-structure ul ul ul{
top:0px;
left:100%;
	width: 180px;

}

#middle-menu-structure a.x, #middle-menu-structure a.x:visited{
font:12px arial,helvetica,sans-serif;
display:block;
border-width:1px;
border-style:solid;
border-color: #007B52;
border-top-width: 0px;
margin:0;
padding: 3px;
background-color: #DEDEDE;
color: #fff;
text-decoration: none;
 text-align: right;

}

#middle-menu-structure a.x:hover{
color: #007B52;
background:#f9f9f9;
}

#middle-menu-structure a.x:active{
color: #007B52;
background:White;
}
#middle-menu-structure a#middle-current{
font-weight: bold;
color: #66FF00;
}

/* Fix IE. Hide from IE Mac \*/
* html #middle-menu-structure ul li { float: left; height: 1%; }
* html #middle-menu-structure ul li a { height: 1%; }
* html #middle-menu-structure ul.one{width: 10px;}
}

/* End */
